Аська.

2 июля 2008 в 00:37, просмотров: 301

Наверное, многие столкнулись с тем, что у них перестала работать аська 01.07.08.
Всё оказалось до безобразия просто:
Сервера компании AOL, которой принадлежит ICQ, стали требовать от программ-клиентов поддержки протокола ICQ 6.
Паниковать - не надо, - достаточно просто поставить себе последнюю версию аськи, либо последнюю версию QIP (лично я рекомендую именно этот клиент, ибо для общения в системе ICQ, пока что, ничего лучшего придумать никто не смог) и всё будет ОК. Я не разбираюсь в Миранде, но, полагаю, для неё тоже уже выпущены обновления, позволяющие работать ей без проблем.
Кстати, должен сказать, что не у всех произошло "падение" асек (уменя - произошло), многие и даже и не знают о случившемся (я имею в виду тех, кто юзает QIP или Миранду, ибо у тех, кто юзает последнюю версию официального клиента ICQ, проблема сия не могла возникнуть в принципе).



    Партнеры